.sidebar-lite {
  font-family: Arial, Helvetica, sans-serif;
  width: 100%;
  padding: 0;
  color: var(--toolbox-text-color);
  background: rgba(68, 64, 64, 0.5);
  border-radius: 9px 9px 50px 9px;
  backdrop-filter: blur(10px);
  box-shadow: 2px 0px 10px rgb(32, 32, 32);
}
